.Personality-Traits
{
	font-family: droid-serif-n4, serif;
}

.Our-Teachers-Copy,.Our-teachers-cover,.Josh-is-an,.Skills-Bar-text,.Achievements-List,.Roslyn-is-a,.Footer-suburbs,.Play-Music-offers,.Home-page-colour-copy-RJ,.Home-page-colour-copy-LJ,.Play-mUsic-s-Philosophy,.Our-teachers-come-to-your-home,.For-beginner-and-int-students,.Expect-copy,.Were-Kat-and-Josh,.We-recommend,.We-d-be-happy-to-discuss,.Footer-H3,.We-hope-you-ve,.Footer-h2
{
	font-family: droid-sans-n4, sans-serif;
}

.Our-teachers-provide,.Phone-Email-Address,.FAQs-Questions,.Paragraph-Style,.Piano-lessons-Sydney-Home-Page,.Piano-lessons-Sydney-Home-Phone,.We-provide----Phone,.We-provide-one-contact-us-Phone,.Home-page-bottom-buttons,.News-Subheadings,.Paragraph-Style-1
{
	font-family: droid-serif-n7, serif;
}

.Eastern-Suburbs-teachers,.Inner-West-teachers
{
	font-family: satisfy-n4, sans-serif;
}

.We-Provide-one-on-one-piano-lessons,.Piano-Lessons-With,.WORKSHOPS1,.Lessons,.Rates,.Practice,.Enrolment,.Cancellation,.Our-Teachers,.Josh-Cohn,.Roslyn-Dubler,.Nick-Pollock,.Ayla-Meridian,.What-you-can-expect-from-us,.FAQs,.What-not-to-expect,.Resources,.Resources-Subheadings,.News,.ts25-pt-Bebas-HEADING,.ts81-pt-Bebas-HEADING,.BODY-Subheading
{
	font-family: bebas-neue-n4, sans-serif;
}

.TandC-SUBHEADING1,.t-c-HEADING,.Piano-lessons-Sydney,.Piano-Lessons-Sydney-Phone,.tANDc-SUBHEADING
{
	font-family: droid-sans-n7, sans-serif;
}

#u9265-4
{
	font-family: droid-serif-n7, serif;
}

#u9319-4
{
	font-family: droid-serif-n7, serif;
}

#u17118-4
{
	font-family: droid-serif-i7, serif;
}

#u17128-4
{
	font-family: droid-serif-i7, serif;
}

#u9310-4
{
	font-family: droid-serif-n7, serif;
}

#u9303-3
{
	font-family: droid-serif-n7, serif;
}

#u9296-3
{
	font-family: droid-serif-n7, serif;
}

#u9289-4
{
	font-family: droid-serif-n7, serif;
}

#u9282-4
{
	font-family: droid-serif-n7, serif;
}

#u9323-4
{
	font-family: droid-serif-i7, serif;
}

#u9350-4
{
	font-family: droid-serif-i7, serif;
}

#u9275-4
{
	font-family: droid-serif-n7, serif;
}

#u2685-15,#u2687-10,#u5539
{
	font-family: droid-sans-n4, sans-serif;
}

#u2685,#u2685-4,#u2685-7,#u2685-10,#u5539-7,#u18543-4
{
	font-family: droid-sans-n7, sans-serif;
}

#u2693,#u5558,#u5561
{
	font-family: bebas-neue-n4, sans-serif;
}

#u5491-4,#u5527-6,#u5529-4,#u5534-4,#u5538-4,#u9396-2,#u9400-4,#u9404-2,#u9404-4,#u9404-6
{
	font-family: droid-serif-n4, serif;
}

#u20975-8,#u7526-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u7529-3
{
	font-family: droid-sans-n4, sans-serif;
}

#u7539-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u7537-4
{
	font-family: droid-sans-n4, sans-serif;
}

#widgetu7503.frm-sub-st #u7519-4 p,#u7519-4
{
	font-family: droid-sans-n4, sans-serif;
}

#widgetu7503.frm-subm-err-st #u7551-6 p,#u7551-6
{
	font-family: droid-sans-n4, sans-serif;
}

#widgetu7503.frm-subm-ok-st #u7530-6 p,#u7530-6
{
	font-family: droid-sans-n4, sans-serif;
}

#u7620-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u7622-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u20972-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u20973-3
{
	font-family: droid-sans-n4, sans-serif;
}

#widgetu7525_input,#widgetu7536_input,#widgetu7536_prompt,#widgetu7619_input,#widgetu7619_prompt,#widgetu20971_input
{
	font-family: droid-sans, sans-serif;
}

#u22246-4
{
	font-family: droid-sans-n4, sans-serif;
}

#u7616-2
{
	font-family: droid-sans-n7, sans-serif;
}

#u7625-4,#u7624-4
{
	font-family: bebas-neue-n4, sans-serif;
}

#u7616-8,#u7628-4,#u7626-4,#u7626-8,#u7626-10,#u7626-12,#u7626-14,#u7626-16,#u7626-17,#u7626-19,#u7626-23,#u7626-24,#u7626-26,#u7626-27,#u7626-29,#u7626-33,#u7626-34,#u7626-38,#u7626-39,#u7626-41,#u7626-42,#u7626-44,#u7626-45,#u7626-47,#u7626-48,#u7626-52,#u7626-53,#u7626-55,#u7626-59,#u7626-60,#u7626-64,#u7626-65,#u7626-67,#u7626-69,#u7626-71,#u7626-73,#u7626-75,#u7626-76,#u7626-78,#u7627-6,#u7627-8,#u7627-10,#u7627-12,#u7627-14,#u7627-16,#u7627-18,#u7627-22,#u7627-24,#u7627-26,#u7627-28,#u7627-30,#u7627-32,#u7627-36,#u7627-38,#u7627-40,#u7627-42,#u7627-44,#u7627-46,#u7627-48,#u7627-49,#u7627-53,#u7627-57,#u7627-59,#u7627-61,#u7627-63,#u7627-67,#u7627-68,#u7627-70,#u7627-71,#u7627-73,#u7627-74,#u7627-78,#u7627-79,#u7627-83,#u7627-84,#u7627-86,#u8196-4,#u8196-5,#u8196-7,#u8196-12,#u8196-13,#u8196-15,#u8196-16,#u8196-18,#u8196-19,#u8206-4,#u8206-5,#u8206-7,#u8206-8,#u8206-12,#u8206-13,#u8206-15,#u8231-8
{
	font-family: droid-sans-n4, sans-serif;
}

